
<nav class="navbar navbar-static-top">
  <div class="container">
    <div class="navbar-header">
      <a href="{% url 'index' %}" class="navbar-brand"><b>Organ</b> Hamakor</a>
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse">
        <i class="fa fa-bars"></i>
      </button>
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
      <ul class="nav navbar-nav">
          <li class=""><a href="#">Membership</a></li>
      </ul>
    </div>
    <!-- /.navbar-collapse -->
    <!-- Navbar Right Menu -->
    <div class="navbar-custom-menu">
      <ul class="nav navbar-nav">
          {% if request.user %}
          <li><a href="{% url 'account:profile' %}">Profile</a></li>
          <li><a href="{% url 'account:logout' %}">Logout</a></li>
          {% endif %}
      </ul>
    </div>
    <!-- /.navbar-custom-menu -->
  </div>
  <!-- /.container-fluid -->
</nav>